import api from "src/api";

export const getCompanyPaymentAccount = async () => {
  const { data } = await api.get("/company-payment-account");
  return data.payload;
};

export const saveCompanyPaymentAccount = async (payload) => {
  const { data } = await api.post("/company-payment-account", payload);
  return data.payload;
};
